uuid: 0d69ec5e-77de-448a-9372-91469d2deb90
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_career
    - profile.type.customer_information
id: profile.customer_information.field_cust_career
field_name: field_cust_career
entity_type: profile
bundle: customer_information
label: Career
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
